.password-form {
    display: flex;
    flex-direction: column;
}
.input-wrapper {
    position: relative;
    width: 200px;
}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper i {
    position: absolute;
    right: 40px;
    top: 30px;
    color: grey;
}

.btn{
    width: 150px;
}

/* my classes */
.form-error
{
    color: red;
    font-size: 1.2em;
    font-weight: 500;
}